{
    "assets": [
        {
            "name": "MENUSETTING:backbutton",
            "type": 6,
            "path": "./Assets/Sprites/HUD/MainMenu/BackButton/Back.texanim"
        },
        {
            "name": "MENUSETTING:Button:Checked",
            "type": 6,
            "path": "./Assets/Sprites/HUD/SettingsMenu/ButtonChecked.texanim"
        },
        {
            "name": "MENUSETTING:Button:Unchecked",
            "type": 6,
            "path": "./Assets/Sprites/HUD/SettingsMenu/ButtonUnchecked.texanim"
        },
        {
            "name": "MENUSETTING:FONT:BAR",
            "type": 5,
            "path": "./Assets/Fonts/Roboto-Black.ttf"
        }
    ]
} 